﻿@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap');


body,
html,
form {
    font-size: 10px;
    font-family: 'Open Sans', sans-serif !important;
    margin: 0px;
    padding: 0px;
    /* color: #696969;*/
    color: #000;
    width: 100%;
    height: 100%;
}


a:link,
a:visited {
    color: #034af3;
}

a:hoverrightdvCustoemrCare {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #034af3;
}

.divauction {
    width: 67%;
    float: right;
    height: auto;
}

.divinaucion {
    margin-bottom: -3px;
    width: 99.05%;
    margin-left: 3px;
}

.divvideo {
    width: 32%;
    float: left;
    margin-left: 0px;
    height: 300px;
}

.salgr {
    width: 99.50%;
    margin-top: 5px;
}

.salgr1 {
    width: 99.18%;
    float: left;
}

.csTerm {
    float: left;
    margin-top: 5px;
    margin-left: 20px;
}


.Myheader {
    background-color: #4E3A26 !important;
    background-image: none !important;
}

.MyheaderAuction {
    background-color: #005C8A !important;
    background-image: none !important;
}

.MyheaderSalesQty {
    background-color: #4B007C !important;
    background-image: none !important;
}

.headingcolor {
    background-color: #005C8A !important;
}

p {
    margin-bottom: 10px;
    line-height: 1.6em;
}

.headdiv {
    background-color: #BFDBFF !important;
}

.dashboardHeading1 {
    background-color: #005C8A !important;
    color: #FFF;
    font-weight: bold;
    font-size: 12px;
    width: 100%;
    float: left;
    clear: both;
    padding-left: 10px;
}

.dashboardHeading2 {
    background-color: Silver !important;
    color: #C46140;
    font-weight: bold;
    width: 100%;
    float: left;
    clear: both;
    border: 1px solid #C2C2A3;
    border-right: 1px solid #C2C2A3;
    border-style: solid;
}

.dashboardHeading {
    background-color: #577171 !important;
    color: #FFF;
    font-weight: bold;
    font-size: 12px;
    width: 100%;
    float: left;
    margin-top: 5px;
    clear: both;
    padding-left: 10px;
}

.dashboardContent {
    background-color: #DBE6F4;
    width: 100%;
    float: left;
    margin-top: 5px;
    clear: both;
}

/* HEADINGS   
----------------------------------------------------------*/

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1 {
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2 {
    font-size: 1.5em;
    font-weight: 600;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5,
h6 {
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1,
.rightColumn > h2,
.leftColumn > h1,
.leftColumn > h2 {
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.bottomborder {
    border-bottom: none !important;
}

.page {
    /* width:1200px; */
    background-color: #fff;
    margin: 0px;
    padding: 0px;
    height: 650px !important;
    width: 100%;
}

.header {
    position: relative;
    margin: 0px;
    padding: 0px;
        background: #2780dc;
    /*#4b6c9e*/
    width: 100%;
}

.header1 {
    background-color: Black;
}

.main {
    margin: 0px 0px 0px 10px;
    min-height: 350px;
}

.mainLayout {
    /*padding: 0px 12px;     margin: 12px 8px 8px 8px;*/
    min-height: 640px;
    height: 100% !important;
}

.leftCol {
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer {
    color: #4e5766;
    padding: 6px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
    background: #b6b7bc;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink {
    background-color: #3a4f63;
    width: 100%;
}

div.menu {
    padding: 4px 0px 4px 8px;
}

div.menu ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a,
div.menu ul li a:visited {
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover {
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active {
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ccc;
    margin: 0px;
}

fieldset p {
    margin: 2px 12px 10px 10px;
}

fieldset.login label,
fieldset.register label,
fieldset.changePassword label {
    display: block;
}

fieldset.login label {
    float: left;
}

fieldset.login {
    border-radius: 6px;
    -moz-border-radius: 6px;
    border: 2px solid #C2C2C2;
    width: 330px;
}

fieldset label.inline {
    display: inline;
}

.LoginMainPage {
    margin: 0 auto;
    width: 400px;
}

legend {
    font-size: 12px;
    font-weight: 600;
}

.FieldsetUser {
    border-radius: 5px;
    -moz-border-radius: 5px;
    border: 1px solid #C2C2C2;
    /* background-color:#E6E8DA;*/
}

.FieldsetOrdSummary {
    height: 184px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    border: 1px solid #C2C2C2;
    /* background-color:#E6E8DA;*/
}

.FieldsetPnP {
    border-radius: 5px;
    -moz-border-radius: 5px;
    border: 1px solid #C2C2C2;
    /* background-color:#E6E8DA;*/
}

.FieldsetTaxExclusion {
    border-radius: 5px;
    -moz-border-radius: 5px;
    border: 1px solid #C2C2C2;
    /* background-color:#E6E8DA;*/
}

.FieldsetRole {
    border-radius: 5px;
    -moz-border-radius: 5px;
    border: 1px solid #C2C2C2;
    /*  background-color:#E6E8DA;*/
}

FieldsetTaxRule {
    border-radius: 5px;
    -moz-border-radius: 5px;
    border: 1px solid #C2C2C2;
    /*  background-color:#E6E8DA;*/
}

.FieldsetTaxZoneRates {
    border-radius: 5px;
    -moz-border-radius: 5px;
    border: 1px solid #C2C2C2;
    /*  background-color:#E6E8DA;*/
}

.UserRoleContent {
    border-radius: 5px;
    -moz-border-radius: 5px;
    /*background-color:#CED7B8;*/
    padding: 10px;
}

input.textEntry {
    width: 220px;
    border: 1px solid #ccc;
}

input.passwordEntry {
    width: 220px;
    border: 1px solid #ccc;
}

div.accountInfo {
    width: 42%;
}

.GridUser {
    padding: 10px;
}

.GridTaxExclusion {
    padding: 10px;
}

.GridTaxZoneRates {
    padding: 10px;
}

.GridRoleItem {
    padding: 10px;
}

.GridTaxRule {
    padding: 10px;
}

/* MISC  
----------------------------------------------------------*/

.clear {
    clear: both;
}

.title {
    display: block;
    float: left;
    text-align: center;
    width: 100%;
    
}

.titleImg {
    width: 100%;
    margin: 5px 10px;
}

.titleText {
    font-size: 20px;
    margin: 5px 10px;
    color: #FFFFFF;
    letter-spacing: 1px;
    text-transform: uppercase;

}

.loginDisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link {
    color: white;
}

.loginDisplay a:visited {
    color: white;
}

.loginDisplay a:hover {
    color: white;
}

.failureNotification {
    font-size: 10px;
    color: Red;
    font-family: 'Open Sans', sans-serif !important;

}

.bold {
    font-weight: bold;
}





.submitButton {
    text-align: right;
    padding-right: 10px;
}

.required {
    color: Red;
}

/* Common Style */

.left {
    text-align: left;
}

.right {
    text-align: right;
}

/**/

/* Default Page CSS */

.maintbl {
    margin: 0 auto;
    width: 70%;
}

.childtbl {
    width: 100%;
    border: 1px #666 solid;
}

.item {
    width: 70%;
}

.tdstyle {
    width: 50%;
}

.childtbl caption {
    background-color: #A4C1EC;
    color: #000;
    border: 1px inset #A4C1EC;
    letter-spacing: .5px;
    line-height: 20px;
}

.childtbl .Rightlcol {
    border-right: 1px #666 solid;
    padding-left: 10px;
}

.childtbl .Toplcol {
    border-top: 1px #666 solid;
    padding-left: 10px;
}

.childtbl .Bottomlcol {
    border-bottom: 1px #666 solid;
    padding-left: 10px;
}

.childtbl .lcol {
    border: 1px #666 solid;
    padding-left: 10px;
}

.childtbl .rcol {
    border: 1px #666 solid;
    padding-right: 10px;
}

.alignText {
    text-align: left;
    height: 20px;
}

.aligncenter {
    text-align: center;
    height: 20px;
}

.detailtbl {
    margin: 0 auto;
    width: 100%;
}

.maintbl .img {
    background-image: url(../../Includes/Images/Report_Logo.jpg);
    background-repeat: no-repeat;
    background-position: right;
}

/**/

.loginTdLeft {
    width: 120px;
    text-align: right;
}

.loginTdRight {
    width: 120px;
    text-align: right;
}

.td100 {
    width: 100px !important;
}

.td150 {
    width: 150px !important;
}

.td120 {
    width: 120px !important;
}

.td200 {
    width: 200px !important;
}

.td70 {
    width: 200px !important;
}

.td60 {
    width: 200px !important;
}

.td130 {
    width: 130px !important;
}

.td250 {
    width: 242px !important;
}

.td269 {
    width: 269px !important;
}

.td350 {
    width: 342px !important;
}

.td90 {
    width: 89px !important;
}

.td20 {
    width: 50px !important;
}

.td184 {
    width: 180px !important;
}

.td165 {
    width: 165px !important;
}

.td240 {
    width: 237px !important;
}

.td590 {
    width: 520px !important;
}

.td60 {
    width: 60px !important;
}

.td_margin3 {
    padding-top: 3px !important;
}

.td300 {
    width: 300px !important;
}

.td400 {
    width: 400px !important;
}

.td200 {
    width: 200px !important;
}

.td500 {
    width: 500px !important;
}

.td700 {
    width: 700px !important;
}

.td680 {
    width: 680px !important;
}

.td220 {
    width: 220px !important;
}

.td213 {
    width: 205px !important;
}

.td94 {
    width: 96px !important;
}

.td320 {
    width: 320px !important;
}

.td340 {
    width: 340px !important;
}

.td210 {
    width: 210px !important;
}

.td1000 {
    width: 1000px !important;
}

.menuLeftDiv {
    float: left;
    width: 100%;
}

.menuRightDiv {}

.floatRight {
    float: left;
}

.floatLeft {
    float: right;
}

.RadGrid .rgRow,
.RadGrid .rgAltRow,
.RadGrid .rgHeader,
.RadGrid .rgResizeCol,
.RadGrid .rgPager,
.RadGrid .rgGroupPanel,
.RadGrid .rgGroupHeader {
    font-size: 10px;
    padding: 0px;
    line-height: 12px;
    color: #000;
}

.riSingle,
.riSingle .riTextBox,
.riSingle .riContentWrapper,
.riSingle .riDisplay,
.rtsTxt {
    font-size: 10px;
}

.failerMessage {
    color: Red;
    font-size: 10px;
    font-family: 'Open Sans', sans-serif;

}

.successMessage {
    font-size: 10px;
    color: Green;
    font-family: 'Open Sans', sans-serif;

}

.dv80 {
    float: left;
    width: 80px;
    margin: 5px 0px 2px 15px;
}

.dv100 {
    float: left;
    width: 100px;
    margin: 5px 0px 2px 15px;
}

.dv160 {
    float: left;
    width: 160px;
    margin: 5px 0px 2px 5px;
}

.issueRow {
    float: left;
    width: 100%;
    clear: both;
    margin: 5px 0px 5px 0px;
}

.required {
    font-size: 8px;
    color: red;
}

.borderRed {
    border: red 1px solid;
}


/* Table Less Style for Pages */
ul.issue_list,
ul.cust_list {
    display: block;
    width: 100%;
    float: left;
    margin-bottom: 10px;
    margin: 0px;
    padding: 0px;
}

ul.issue_list li {
    list-style: none;
    display: inline;
    float: left;
    margin: 0px 5px 7px 0px;
}

ul.issue_list li input[type="text"] {
    width: 96px;
    border: 1px solid #abc1de;
    padding: 2px;
}

ul.issue_list li input[type="checkbox"] {
    text-align: left;
    width: 10px;
    vertical-align: middle;
}

ul.issue_list li select {
    width: 96px;
    border: 1px solid #abc1de;
    padding: 2px;
}

.add_issue {
    display: block;
    float: left;
    margin-bottom: 10px;
    margin: 0px;
    padding: 0px;
}

.add_issue_lt {
    float: left;
    width: 80px;
    padding: 10px 0px 0px;
}

.add_issue_lt_72 {
    float: left;
    width: 72px;
    padding: 10px 0px 0px;
}

.add_issue_lt_72_pad_3 {
    float: left;
    width: 72px;
    padding: 3px 0px 0px;
}

.add_issue_rt {
    float: left;
    width: 195px;
    padding: 10px 0px 0px;
}

.add_issue_rt_180 {
    float: left;
    width: 180px;
    padding: 10px 0px 0px;
}

.add_issue_rt_180_pad_3 {
    float: left;
    width: 180px;
    padding: 3px 0px 0px;
}

.add_issue_rt input {
    width: 100px;
}

.add_issue_rt input[type="checkbox"] {
    text-align: left;
    width: 10px;
    vertical-align: middle;
}

.add_issue_rt select {
    width: 100px;
}

.cler {
    clear: both;
}

.txtColorRed {
    color: Red;
}

.txtColorGreen {
    color: Green;
    font-size: 10px;
}

.editGridIcon {
    background-image: url(../../Includes/Images/edit-22x22.png);
    cursor: hand;
    background-repeat: no-repeat;
    background-position: center;
}

.headingForSale {
    color: #000;
    background-color: #BFDBFF;
    padding: 5px;
    width: 99.3%;
    float: left;
    display: block;
}

.heading {
    color: #000;
    background-color: #BFDBFF;
    height: 28px;
    width: 99%;
    float: left;
    display: block;
}

.headingCart {
    color: #000;
    /* background-color: #BFDBFF;*/
    height: 28px;
    width: 99%;
    float: left;
    display: block;
}

.tab_border {
    border: 1px solid #688CAF !important;
}

.rightli {
    float: right;
}

.add_address_lt {
    float: left;
    width: 86px;
    padding: 10px 0px 0px;
}

.add_address_rt {
    float: left;
    width: 189px;
    padding: 10px 0px 0px;
}

.SetSalesQty {
    width: 99%;
    margin-left: 5px;
    margin-top: 5px;
}

.divTab {
    margin-top: 10px;
    float: right;
    width: 100%;
}

.div-table {
    display: table;
    width: 99%;
    border-spacing: 3px;
    /*cellspacing:poor IE support for  this*/
    border-collapse: collapse;
}

.div-table1 {
    display: table;
    width: 100%;
    border-collapse: collapse;
}

.div-table-row {
    display: table-row;
    width: auto;
    clear: both;
}

.div-table-col {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 135px;
    margin-left: 2px;
    margin: 5px 2px;
}

.div-table-col_1 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 119px;
    margin-left: 2px;
}

.div-table-col100_100 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 200px;
    margin-left: 2px;
    margin: 5px 2px;
}

.div-table-col100_195 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 195px;
    margin-left: 2px;
    margin: 5px 2px;
}

.div-table-col100_120 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 120px;
    margin-left: 2px;
    margin: 5px 2px;
}

.div-table-col_td70 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 70px;
    margin-left: 2px;
    margin: 5px 2px;
}

.div-table-col_td65 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 65px;
    margin-left: 2px;
    margin: 5px 2px;
}

.div-table-col_td165 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 165px;
    margin-left: 2px;
    margin: 5px 2px;
}

.div-table-col1 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 110px;
    margin-left: 2px;
    margin: 5px 2px;
}

.div-table-col2 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 90px;
    margin-left: 2px;
    margin: 5px 2px;
}

.div-Saletable-col {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 70px;
    margin-left: 2px;
}

.div-SaleNewCust-col {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 90px;
    margin-left: 2px;
}

.div-Saletable2-col {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 200px;
    margin-left: 2px;
}

.div-Saletable3-col {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 500px;
    margin-left: 2px;
}

.div-table-col_50 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 50px;
    margin: 5px 2px;
}

.div-table-col_70 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 70px;
    margin-left: 2px;
}

.div-table-col_60 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 60px;
    margin-left: 2px;
}

.div-table-col_350 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 350px;
    margin-left: 2px;
}

div-table-col_330 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 330px;
    margin-left: 2px;
}

div-table-col_300 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 300px;
    margin-left: 2px;
}

.div-table-col_260 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 260px;
    margin-left: 2px;
}

.div-table-col_320 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 320px;
    margin-left: 2px;
}

.div-table-col_90 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 90px;
    margin-left: 2px;
}

.div-table-col_80 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 70px;
    margin-left: 2px;
}

.div-table-col_100 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 100px;
    margin-left: 2px;
}

.div-table-col_165 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 165px;
    margin-left: 2px;
}

.div-table-col_185 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 185px;
    margin-left: 2px;
}

.div-table-col_120 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 120px;
    margin-left: 2px;
}

.div-table-col_110 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 110px;
    margin-left: 2px;
}

.div-table-col_130 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 130px;
    margin-left: 2px;
}

.div-table-col_160 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 159px;
    margin-left: 2px;
    margin: 5px 2px;
}

.div-table-col_160_pad_2 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 159px;
    margin-left: 2px;
    /*margin: 5px 2px;*/
    padding: 2px 2px 0px;
}

.div-table-col_140 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 159px;
    margin: 2px;
}

.div-table-col_139 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 138px;
    margin: 2px;
}

.div-table-col_152 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 152px;
    margin: 2px;
}

.div-table-col_200 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 200px;
    margin: 2px;
}

.div-table-col_230 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 230px;
    margin: 2px;
}

.div-table-col_240 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 240px;
    margin: 2px;
}

.div-table-col_250 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 250px;
    margin: 2px;
}

.div-table-col_20 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 20px;
    margin-left: 2px;
}

.div-table-col_650 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 650px;
    margin-left: 2px;
}

.div-table-col_510 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 510px;
    margin-left: 2px;
}

.div-table-col_500 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 500px;
    margin-left: 2px;
}

.div-table-col_730 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 730px;
    margin-left: 2px;
}

.div-table-col_490 {
    float: left;
    /*fix for buggy browsers*/
    display: table-column;
    width: 485px;
    margin-left: 2px;
}

.content {
    background-color: #DBE6F4;
    height: 60px;
}

.contentCart {
    /*background-color: #DBE6F4;*/
    height: 60px;
}

.rightdvCustoemrCare {
    display: block;
    width: 99%;
    float: left;
    margin-top: 30px;
}

.layer1 {
    margin: 0;
    padding: 0;
}



p {
    padding: 5px 0;
}

.searchControl {
    float: left;
    width: 125px;
    margin-left: 5px;
    font-size: 10px;
}

.RadComboBox_Office2007 .rcbInputCell .rcbEmptyMessage {
    font-style: normal !important;
    color: #00156e !important;
}

.RadComboBox .rcbInputCell .rcbEmptyMessage {
    font-style: normal !important;
    color: #00156e !important;
}

.grid-div-table {
    display: table;
    width: 99%;
    border-spacing: 1px;
}

.grid-div-table-row {
    display: table-row;
    width: 100px;
    clear: both;
}

.grid-div-table-col-left {
    float: left;
    display: table-column;
    text-align: left;
    margin-left: 2px;
    width: 55px !important;
}

.bottomBorder {
    border-top: 2px solid #000 !important;
}

.grid-div-table-col-right {
    float: left;
    display: table-column;
    width: 30px !important;
    margin-right: 2px;
    text-align: right;
}


.RadTabStripVertical .rtsLink,
.RadTabStrip .rtsLink {
    margin-left: 2px !important;
    padding-left: 2px !important;
    text-align: left !important;
}

.buttonStyle {
    width: 100%;
    text-align: right;
}

.tdpnp250 {
    width: 250px !important;
}

.tdpnp352 {
    width: 352px !important;
}

.div-table-column {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    /*width: 135px;*/
    margin-left: 2px;
}

.div-table-column1 {
    float: left;
    display: table-column;
    /*width: 135px;*/
    margin-left: 2px;
}

.rfAddGr {
    display: none !important;
}

.dvClarwidth {
    margin-top: 10px;
    clear: both;
    width: 100%;
    float: left;
}

.center {
    text-align: center;
}

.border_bottom {
    border-bottom: 1px solid #000;
}

.border {
    border: 1px solid #000;
}

.margin_top_5 {
    margin-top: 5px;
}

.margin_left_100 {
    margin-left: 100px;
}

.div-table-caption {
    display: table-caption;
    background: #009999;
}

.tdrowspace {
    height: 20px;
}

.divtablemargin {
    margin-left: 5px;
}

.tdColmargin {
    margin: 1px 1px !important;
}

.GridPnPHeight {
    height: 300px;
}

/* Hide the textbox from rad upload */
.RadUpload input.ruFakeInput {
    display: none;
}

.RadUpload ul li {
    padding-bottom: 5px;
}

.divtop {
    margin: 5px;
    height: 100%;
    width: 98%;
    background-color: #E6E6E5;
}

#MainContent_UpdatePanel1 {
    height: 100%;
    width: 98%;
    background: transparent !important;
    margin: 0px !important;

}

.divsettingformargin {
    width: 100%;
    margin-top: 5px;
}

.divsettingforWidth {
    width: 50%;
    border: 1px #E6E6B8;
    margin-left: 20%;
}


.DivclasslebelTop {
    width: 100%;
    float: left;
    height: 225px;
}

.DivclasslebelTop1 {
    width: 100%;
    height: 250px;
}

.DivTableSetting {
    width: 100%;
    float: right;
    margin-top: 20px;
}

.DivTableSales {
    width: 100%;
    float: right;
}

.divsec {
    width: 45%;
    float: left;
}

.divsec1 {
    width: 45%;
    float: right;
}

.ErrorHead {
    font-size: 20px;
    float: left;
    margin: 20px 10px;
    color: #000;
    text-decoration: underline;
}

.ErrorMsg {
    font-size: 11px;
    font-weight: 600;
    color: #000;
    margin: 15px 10px;
    clear: both;
}

.ErrorText {
    font-size: 11px;
    color: #000;
    margin: 10px 10px;
    clear: both;
}

.ErrorHyp {
    font-size: 11px;
    color: #4D90FE;
}

/* Live Auction Dashboard */
.martop3 {
    margin-top: 3px;
}

.martop5 {
    margin-top: 5px;
}

.martop10 {
    margin-top: 10px;
}

.marleft20 {
    margin-left: 20px;
}

.marright20 {
    margin-right: 20px;
}

.marlr20 {
    margin-left: 20px;
    margin-right: 20px;
}

.marrgt30 {
    margin-right: 30px;
}

.marleft10 {
    margin-left: 10px;
}

.marright10 {
    margin-right: 10px;
}

.marTop10 {
    margin-top: 10px;
}

.marBot10 {
    margin-bottom: 10px;
}

.OrderTrack {
    margin: 3px;
    height: 25px;
    padding: 5px;
}

.floatR {
    float: right;
}

.floatL {
    float: left;
}

.regTel {
    height: 10%;
    padding-left: 20px;
    border: 1px solid #C2C2C2;
    padding-top: 2px;
    padding-bottom: 2px;
}

.Overflow58 {
    overflow: auto;
    height: 58px;
}

.padrgt30 {
    padding-right: 30px;
}

.padrgt40 {
    padding-right: 40px;
}

.padrgt180 {
    padding-right: 180px;
}

.padrgt150 {
    padding-right: 150px;
}

.padrgt80 {
    padding-right: 80px;
}

.height100Per {
    height: 100%;
}

.height16 {
    height: 16px;
}

.padleft3 {
    padding-left: 3px;
}

.width100per {
    width: 100%;
}

.divHgt238Mar3 {
    height: 238px;
    margin: 3px;
    padding: 0px;
}

.padrgt140 {
    padding-right: 140px;
}

.wid99Mar3 {
    width: 99%;
    margin: 3px;
}

.divUnconBid {
    height: 16px;
    padding: 3px 3px 3px 3px;
    margin-top: 3px;
}

.divPreAuc {
    height: 22px;
    padding: 3px;
}

.topheader {
    width: 99.50%;
    margin: 5px;
}

.topheader1 {
    width: 98%;
}

.marginTopZero {
    margin-top: 0px;
}

.margin5 {
    margin: 5px;
}

.margin30 {
    margin-top: 30px;
}

.padtop5 {
    padding-top: 5px;
}

.padrgt110 {
    padding-right: 110px;
}

.padrgt20 {
    padding-right: 20px;
}

.pnlHide {
    display: none;
}

.pnlVisible {
    display: block;
}

.div-table-coll {
    display: table-column;
    float: left;
    margin: 5px 2px;
}

.div-table-collabel {
    display: table-column;
    float: left;
    margin: 5px 2px 0 15px;
    width: 120px;
    line-height: 20px;
}

.validator {
    color: Red;
}

.orderdetail {
    width: 650px;
}

.address,
.paymentinfo {
    border: 3px solid #CADBF0;
    margin-bottom: 5px;
    width: 100%;
}

.address td:first-child,
.paymentinfo td:first-child {
    background-color: #DCDCDC;
    text-align: right;
    width: 100%;
    font-size: 10px;
    line-height: 18px;
    padding: 0px 5px;
}

.address td:first-child,
.paymentinfo td:first-child {
    width: 40%;
}

.paymentinfo td:first-child {
    background-color: #E7F3FF;
}

.paymentinfo,
.address td:second-child {
    width: 50%;
    background-color: #666;
}

.RadGrid_Office2007 {
    width: 99.4%;
}

.marleft8 {
    margin-left: 8px;
}

.rgRow td {
    border-width: 0 0 1px 1px !important;
}

.PnPCheckBoxValignMiddle * {
    vertical-align: middle;
}

.RadioButtonTextValignMiddle * {
    vertical-align: text-bottom;
}

.divTextValignMiddle * {
    vertical-align: middle;
}

.div-table-col_120 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 118px;
    margin-left: 2px;
    margin: 5px 2px;
}

.div-table-col_118 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 118px;
    margin: 2px;
}

.div-table-col_150 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 150px;
    margin: 2px;
}

.btnCust {
    width: 20px !important;
}



.selected {
    background-color: yellow;
}

.tdhead {
    background-color: gray;
    font-weight: 200;
    font-size: 12px;
    color: #FFF;
}


.CheckBoxValignMiddle * {
    vertical-align: middle;
}

.rgProductDetail_GridData {
    overflow: hidden;
}

.rgDataDiv {
    overflow: hidden;
    width: 101%;
}

#ucProductSeach_rgProductDetail_GridData {
    overflow: hidden;
    width: 101%;
}


.RadSplitter_Office2007 {
    font-size: 11px !important;
}

.div-table-col_318 {
    float: left;
    /*fix for  buggy browsers*/
    display: table-column;
    width: 318px;
    margin-left: 2px;
    margin: 5px 2px;
}

.break-Word-10 {
    max-width: 10px !important;
    word-break: break-all !important;
    word-wrap: break-word !important;
    vertical-align: top;
    line-height: 15px;
}


/*span.ruFileWrap  // To avoid the overlapping of the RadAsyncUpload to other controls
{
  position: relative !important;
}
*/

/* Start of style for customer care menu*/
.subtab_cont {
    margin-top: 0px;
}

.subtab_nav {
    margin: 0px;
    position: relative;
}

.subtab_nav ul {
    margin: 0px;
    padding: 0px;
    width: 100%;
    list-style-type: none;
}

.subtab_nav ul li {
    margin: 0px;
    margin-right: -2px;
    float: left;
}

.subtab_nav ul li a {
    padding: 6px 8px;
    float: left;
    line-height: 14px !important;
    font-weight: normal;
    font: 12px/16px 'Open Sans', sans-serif;
    text-decoration: none;
    color: #00156e;
    background: #bfdbff;
    /* url(../images/blue-subtab-bg.png) repeat-x left top; */
    /*border-top-left-radius: 5px;     border-top-right-radius: 5px;*/
}

.subtab_nav ul li a:hover {
    padding: 6px 10px;
    text-decoration: none;
    line-height: 14px !important;
    float: left;
    color: #00156e;
    background: #dbe7f3 !important;
    /*border-top-left-radius: 5px;     border-top-right-radius: 5px;*/
}

.subtab_nav ul li a.rtsSelected {
    background: #eaf2fb !important;
    color: #00156e;
    /*border-top-left-radius: 5px;     border-top-right-radius: 5px;*/
    font-weight: bold;
}

.subtab_nav ul li a.rtsDisabled {
    background: #bfdbff !important;
    color: Gray;
    /*border-top-left-radius: 5px;     border-top-right-radius: 5px;*/
}

/* End of style for customer care menu*/

/* QAS styles Start   */
.autocomplete {
    /*the container must be positioned relative:*/
    position: relative;
}

.autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: 1px solid #d4d4d4;
    z-index: 99999;
    /*position the autocomplete items to be the same width as the container:*/
}

    .autocomplete-items div {
        padding: 10px;
        cursor: pointer;
        background-color: #fff;
        border-bottom: 1px solid #d4d4d4;
        border-right: 1px solid #d4d4d4;
        font-family: inherit;
    }

    .autocomplete-items strong {
        color: #870082;
        font-weight: 800;
    }

    .autocomplete-items div:hover {
        /*when hovering an item:*/
        background-color: #e9e9e9;
    }

.autocomplete-active {
    /*when navigating through the items using the arrow keys:*/
    background-color: #dce8f3 !important;
    color: #000000;
}

.verification-group {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}

.icon-phone-type {
    text-align: center;
    margin-top: 2px;
    display: table;
    vertical-align: middle;
    margin-left: 5px;
    width: 15px;
    background-color: #1da047;
    border-radius: 4px;
}

div.content-emailphone-verification-result {
    width: 100%;
    margin-bottom: 10px;
    margin-top: 2px;
    font-family: inherit;
    font-size: inherit;
    display:none;
}

.content-emailphone-verification-result, .emptyColumn div {
}

table.emailphone-verification-result {
    width: 100%;
    float: left;
    clear: left;
}

    table.emailphone-verification-result tr {
        line-height: 20px;
    }

table.emailphone-verification-result, .emailphone-verification-result td {
    border: 1px solid #E1E1E1;
    border-collapse: collapse;
}

.emailphone-verification-result-label {
    width: 35%;
}

span.resultHeader {
    margin-top: 10px;
    text-decoration: underline;
    float: left;
}

.btn-Validate-Email-Phone {
    margin: auto;
}

span.value-verification-result {
    margin-left: 10px;
}

span#suggestedCorrectionList {
    margin-left: 10px;
}

.suggestedCorrectionElement {
    margin-left: 10px;
    cursor: pointer;
    float: left;
}

span.spanselected {
    background-color: none !important;
}

    span.spanselected::before {
        background-color: forestgreen;
        content: "\2713";
        color: white;
        margin-right: 5px;
        border-radius: 70%;
        padding: 0 7px 0 7px;
    }

span.content-email-verification-result {
    width: 100%;

    font-family: inherit;
    font-size: inherit;

}

span.emailValue-verification-result {
    margin-left: 10px;
    vertical-align: middle;
    font-family: inherit;
    font-size: initial;
    /* line-height: 19px; */
    /* float: left; */
}

span.emailTextCenter {
    margin: 0 auto;
    /* width: 50%; */
    /* float: right; */
    /* text-align: center; */
    font-family: inherit;
    font-size: initial;
    /* clear: both; */
    display: block; 
    vertical-align: middle;
}
span.emailSelected {
    background-color: none !important;
}

    span.emailSelected::before {
        background-color: forestgreen;
        content: "\2713";
        color: white;
        margin-right: 5px;
        border-radius: 70%;
        padding: 0 7px 0 7px;
    }
span#suggestedEmailCorrectionList {
    margin-left: 10px;
    line-height: 36px;
}

span.suggestedEmailCorrectionElement {
    margin-left: 10px;
    cursor: pointer;
    /* float: right; */
}


/* QAS styles End  */
